.box {
    border:1px solid silver;
    border-radius: 3px;
    box-shadow: 3px 3px 5px silver;
    margin:3px;

    .title {
        background-color: #ceddef;
        color:white;
        text-align:center;
        margin:0px;
        padding:3px;
    }

    .body {
        font-family: monospace;
        padding:5px;
    }
    .foot {
        padding:2px;
        button {
            display: block;
            margin:auto;
        }
    }
}